Loading ...

 
eplaser
 
This driver is free software.
Type: Ghostscript built-in
 

Generic Instructions: CUPS, PPR, LPD/LPRng/GNUlpr, PDQ, no spooler, PPD aware applications/clients,

Important for Windows clients: The CUPS PostScript driver for Windows has a bug which makes it choking on PPD files which contain GUI texts longer than 39 characters. Therefore it is recommended to use Adobe's PostScript driver. If you still want to use the CUPS driver, please mark "GUI texts limited to 39 characters" to get an appropriate PPD file.

Select printer:
the PPD file

 

Comments

All the Epson laser printers understand PCL 5e, PCL 6, and/or PostScript and so they should work with standard drivers, but this driver provided by Epson uses the printer's own language Esc/Page and gives some additional options to the supported printers.

The driver serves for black-and-white laser printers (Ghostscript output devices "eplXXXX") as well as for color laser printers ("alcXXXX"). It does not support the Epson EPL "L" series. There you have to use the third-party driver "epsonepl".

Here some hints for older versions of the driver:

Version 1.0.4 of this driver works only with Ghostscript 5.50, not with Ghostscript 6.5x and newer. For the new Ghostscript versions use this patch from Crutcher Dunnavant (Red Hat).

Version 3.0.2 is prepared for both Ghostscript 5.x and 6.x. For Ghostscript 7.x or newer a small fix is needed: Execute the following command line in the main directory of the unpacked driver source package:

perl -p -i -e "s/GS_VERSION_MAJOR\s*==\s*6/GS_VERSION_MAJOR >= 6/" gdevescv.c gdevesmv.c

Then the driver also compiles with these versions of Ghostscript.


blog comments powered by Disqus

 

Printer list


News & announcements RSS

Latest Comments